@charset "UTF-8";
/* CSS Document */
/* GLOBAL */

/* Code Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box; }

/* ---------- body ---------- */
html { font-size: 62.5%; }
body {
	padding-bottom: 4rem;
	text-align: center;
	font-size: 1.6rem;
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Meiryo", "Yu Gothic", sans-serif; }
.onlyPC { display: none; }
.onlySP { }

/* ---------- Center / Right / Left ---------- */
.posC { text-align: center; }
.posR { text-align: right; }
.posL { text-align: left; }


/* ---------- Color ---------- */
.c_red { color: #dc143c; }

/* ---------- H1 ---------- */
h1 {
	position: relative;
	display: inline-block;
	margin: 2rem 0;
	font-size: 2rem;
	color: #070707;
	padding: 0 55px; }
h1:before, h1:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 45px;
	height: 3px;
	background-color: #4347a2; }
h1:before { left:0; }
h1:after { right: 0; }

/* ---------- H2 ---------- */
h2 {
	display: inline-block;
	margin: 2rem 0;
	font-size: 2rem;
	color: #888888;
	padding: 0 55px; }

/* ---------- mainContents ---------- */
div#mainContents { margin: 1rem 0; padding: 0 0.5rem; }
div#mainContents ul { list-style: none; text-align: left; width: 100%; }
div#mainContents ul li { margin: 2.5rem 0; }
div#mainContents ul li a {
	font-size: 2rem;
	position: relative;
	text-decoration: none;
	display: block;
	padding: 1rem 2rem;
	border-radius: 4px;
	background-color: #dddddd; }
div#mainContents ul li a::after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2rem;
	width: 8px;
	height: 8px;
	border-top: 2px solid #333333;
	border-right: 2px solid #333333;
	transform: rotate(45deg);}
div#mainContents ul li a span { color: #333333; }

div#mainContents dl {
	text-align: left;
	font-size: 2rem;
	margin-bottom: 3rem;
	border-top: 1px solid #bbbbbb; }
div#mainContents dl dt {
	padding: 1rem 0.5rem 1rem 2rem;
	text-indent: -2rem;
	color: #e83658; }
div#mainContents dl dd { padding: 0rem 2rem; }

div#mainContents p {
	text-align: left;
	font-size: 2rem;
	padding-top: 2rem;
	margin-bottom: 3rem;
	border-top: 1px solid #bbbbbb; }
div#mainContents p a {
	font-size: 2rem;
	position: relative;
	text-decoration: none;
	display: block;
	padding: 1rem 2rem;
	border-radius: 4px;
	background-color: #dddddd; }
div#mainContents p a::after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2rem;
	width: 8px;
	height: 8px;
	border-top: 2px solid #333333;
	border-right: 2px solid #333333;
	transform: rotate(45deg);}
div#mainContents p a span { color: #333333; }
span.note {
	display: block;
	font-size: 1.5rem;
	margin-left: 2rem;
	margin-top: -2rem!important; }
span.nttTTL {
	display: block;
	margin-top: 0rem;
	margin-left: 0.5rem;
	margin-bottom: -0.5rem; }
span.area_alert { color: #dc143c; display: block; margin-top: 1rem; }

p.topNote {
	padding-left: 1rem;
	padding-right: 1rem;
	text-indent: -1rem;
	font-weight: normal!important;
	color: #dc143c;
	font-size: 1.5rem!important;
	border-top: none!important; }
p.subNote {
	padding-left: 2rem;
	padding-right: 2rem;
	text-align: left;
	font-weight: normal!important;
	font-size: 1.5rem!important; }
span.areaNote {
	display: block;
	color: #dc143c;
	font-size: 1.5rem;
	text-indent: -1rem;
	padding-left: 2rem;
	padding-right: 2rem;}

/* ---------- footer ---------- */
footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: left;
	background-color: #888888;
	padding: 1rem 2rem;
	z-index: 10; }
footer a { text-decoration: none; color: #ffffff; font-size: 1.4rem; }

